* {
  box-sizing: border-box;
  padding: 0;
}

body {
  overflow-y: scroll;
  overflow-x: hidden;
  background-image: url(../fotos/galerie_background.png);
	background-repeat: no-repeat;
	background-position:top;
}

a:link {
	color: #4D4D4D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #4D4D4D;
}
a:hover {
  text-shadow: 1px 1px 2px #D48234;
	text-decoration: none;
	color: #4D4D4D;
}
a:active {
  text-shadow: 2px 2px 2px #D48234;
	text-decoration: none;
	color: #4D4D4D;
}
.verdana {
	font-family: Verdana, Geneva, sans-serif;
}
.verdana {
	font-family: Verdana, Geneva, sans-serif;
}

.container {
  postition: absolute;
  text-align: center;
}

.mySlides {
  position: relative;
  top: 44px;
  display: none;
  text-align: center;
}

/* .mySlides img { */
  /* height: 380px; */
/* } */

.numbertext {
  color: #000000;
  font-size: 20px;
  padding: 8px 12px;
  position: relative;
  top: -35px;
  left: 360px;
  /* font-weight: bold; */
}

.row {
  position: relative;
  top: 50px;
  text-align: center;
}

.column {
}
.column img {
  height: 100px;
  margin: 10px -2px;
}

.demo {
  opacity: 0.8;
  border: 2px solid rgba(0,0,0,0);
}

.active,
.demo:hover {
  opacity: 1;
  border: 2px ridge #E17100;
}

.cursor {
  cursor: pointer;
}

.prev, .menu, .next {
  font-family: Verdana, Geneva, sans-serif;
  cursor: pointer;
  position: relative;
  right: 10.5px;
  top: 11px;
  text-align: center;
  padding: 70px;
  color:#4D4D4D;
  user-select: none;
  -webkit-user-select: none;
}

.inactive {
  font-family: Verdana, Geneva, sans-serif;
  position: relative;
  right: 10.5px;
  top: 11px;
  text-align: center;
  padding: 70px;
  color:#666666;
}
